body {font: normal 12px Arial, Helvetica, sans-serif; color: #4c4c4c; background: #E6E6E6; line-height: 1.4;}

h1, h2, h3, h4, h5, h6 {color: #667747;}
h1, h2, h3 {font-size: 20px; margin: 10px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #667747;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #667747;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #667747;}

a, a:visited {text-decoration:underline; color:#667747;}
a:hover {color:#ffc600;}

#header_wrapper {width: 100%; background: #4E622F url(/assets/images/top.jpg) top left repeat-x;}

#header_text {zoom: 1; overflow: hidden; padding: 20px 0 5px 0;}
#header_text h1#site_heading a {font-size: 40px; color: #FFF;}
#header_text h2#site_subheading {font-size: 16px;color: #FFF; font-weight: normal;}

#header_photo {text-align: center;}

#primary_navigation {width: 960px; margin: 0 auto;}
#primary_navigation ul {float: right; font-size: 16px; background: #738528;-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px; zoom: 1; overflow: hidden; padding: 0 15px;}
#primary_navigation ul li a {display: block; float: left; padding: 20px 10px; margin-right: 10px; text-decoration: none; color: #FFF; font-weight: bold;}
#primary_navigation ul li a:hover, #primary_navigation ul li.active a {background: #252525; color: #FFC600;}
#primary_navigation ul li.last a {margin-right: 0px;}

.metadata {font-size: 11px;background: #F5F5F5; border: 1px solid #EEE;}
.metadata .comments {border-right: 1px solid #ccc; margin-right: 7px;}

#content_wrapper {width: 100%;}
#top_wrapper, #middle_wrapper {width: 940px; margin: 0 auto; background: #fff; border-left: 1px solid #BFBFBF; border-right: 1px solid #BFBFBF;}
#top_wrapper {padding: 20px 20px 0 20px;}
#middle_wrapper {padding: 20px;}
#top_wrapper .wrapper, #middle_wrapper .wrapper {margin-top: 10px;}

#right, #left {background: #F9FADA; margin-bottom: 10px;}
#right .component, #left .component {padding: 15px;}

.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0; border-bottom: 1px dotted #CCC;}
.navigation_component ul ul {padding-left: 35px; list-style-type: circle;}

#comment_title {margin-bottom: 10px;}

.component .comment.owner {background: #F5F5F5; border: 1px solid #EEE;}
.component .comment {border-bottom: 1px solid #EEE;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}

#footer_wrapper {width: 100%; background: #292929; padding: 15px 0; color: #949494; font-weight: bold;}
#footer_wrapper a, #footer_wrapper a:active {text-decoration: none; color: #949494;}
#footer_wrapper a:hover {color: #B9B9B9;}

.component input { color: #4c4c4c;}
.component input, .component textarea {border: 1px dashed #666666}
.component .submit_wrapper input, .component input.form_field_submit_button {background: #ccc; color: #4c4c4c;}